Apps
Knowledge
People
Register
Login


-
- Content .- Fans (45) .- Knowledge Base (1) . 

News

   9.0.4  

ownCloud Multimedia

Score 85%
News
zoom


News
zoom


Issue Tracker:  Link
Minimum required   ownCloud 9.1
Maximum required   ownCloud 9.1
Downloads:  12862
Submitted:  Nov 28 2014
Updated:  2 days ago

Description:

The News app is an RSS/Atom feed reader for Nextcloud which can be synced with many mobile devices. The app should also work fine on ownCloud, however ownCloud issues on the bug tracker will be closed if they take too much energy to resolve or aren't obvious bugs.

Before updating, read the changelog: https://github.com/nextcloud/news/blob/master/CHANGELOG.md

An overview over all the possible clients can be looked up in the README: https://github.com/nextcloud/news#sync-clients

Older releases for older nextcloud versions are available on the GitHub releases page https://github.com/nextcloud/news/releases

Further instructions are in the README: https://github.com/nextcloud/news




LicenseAGPL
ownCloud 9.1
Send to a friend
Subscribe
Other  Apps  from raydiation
Report inappropriate content



goto page: prev   1  2  3  4  5  6  7 

-

 windows client

 
 by Tealk on: Jul 22 2016
 
Score 50%
TealkTealk
AnzahCraft
Home

someone knows a good client for windows?


Reply to this

-
.

 Re: windows client

 
 by CovertLeopard on: Jul 22 2016
 
Score 30%

Here is a good one:
http://lmgtfy.com/?q=Best+RSS+reader+for+windows


Reply to this

-

 Re: Re: windows client

 
 by Tealk on: Jul 22 2016
 
Score 50%
TealkTealk
AnzahCraft
Home

idito!
i looking for one with news sync...


Reply to this

-

 OC 9.1

 
 by Bee272 on: Aug 2 2016
 
Score 50%

Hi,
Coud it be the max required version should be bumped to 9.1 so the News app can be activated in OC 9.1 ? It does not appear for me on OC 9.1...
Cheers !


Reply to this

-

 Re: OC 9.1

 
 by raydiation on: Aug 2 2016
 
Score 50%

That's because the current version of the app is not compatible with 9.1 yet.

I still need to do some additional testing on Nextcloud 10 and adjust things. A version that will run on 9.1 will be released before nextcloud 10 hits stable.

The app will officially only be supported on nextxloud FYI but I think will run on owncloud as well for now (no guarantees ;))


Reply to this

-

 Re: Re: OC 9.1

 
 by Bee272 on: Aug 3 2016
 
Score 50%

Hello raydiation,
Thanks much for your swift reply, all the info and the cool app in the first place :) !


Reply to this

-

 Re: Re: OC 9.1

 
 by QyqxSVn on: Aug 20 2016
 
Score 50%

To bad that it will not be supported for ownCloud. Since I really like the app but the decision to move to nextcloud is not that easy.
Please remove the app from the ownCloud app store when it is not supported anymore.
Hopefully someone will fork the app.


Reply to this

-

 Re: Re: Re: OC 9.1

 
 by raydiation on: Aug 20 2016
 
Score 50%

Sure, will do once the new app store is stable ;)

ATM there is no way to publish only for one target since both ownCloud and Nextcloud use the same store. In addition there's no flag that can be set to only allow one or the other.

And I don't really get "the decision to move to nextcloud is not that easy". Just do it, I don't know why you even have to think about it. It's one backup and then exactly the same procedure as every ownCloud update. Code is mostly the same but Nextcloud has more bugfixes and developers.


Reply to this

-

 Re: Re: Re: Re: OC 9.1

 
 by QyqxSVn on: Aug 20 2016
 
Score 50%

Because I'm not sure about the future of both projects. And don't want to migrate in a few month back to ownCloud. If this will be possible at all.
At the moment there are no features in nextcloud to let me move. But on the other hand they don't have an app store, no Debian packages.
Maybe ownCloud just needs some time to get new developers. I don't think it's dead yet.
So for the moment I try to stay with ownCloud and hope that the News app will still work for a while. Just had to migrate from 32bit to 64bit for it, don't want to start another migration now ;-)


Reply to this

-

 Re: Re: Re: OC 9.1

 
 by raydiation on: Aug 20 2016
 
Score 50%

PS: compare the two graphs ;)

https://github.com/owncloud/core/graphs/commit-activity

https://github.com/nextcloud/server/graphs/commit-activity


Reply to this

-

 PHP 64bit

 
 by Bee272 on: Aug 10 2016
 
Score 50%

Hi,
Could you please tell me the last NEWS version which does not yet require PHP 64bit ? I have tried down to 8.8.0 (while the requirement is only mentioned in 9.0.0.).
I have everything on a Raspberry Pi where this seems to be a show stopper.
Cheers!


Reply to this

-

 Re: PHP 64bit

 
 by raydiation on: Aug 11 2016
 
Score 50%

There is none for nextcloud 10 since there were breaking changes. You can stay with nextcloud 9 and use 8.8.3 however


Reply to this

-

 Re: Re: PHP 64bit

 
 by Bee272 on: Aug 11 2016
 
Score 50%

I see.....thanks again for you lightning fast reply. I will have to consider what how to proceed.
Cheers !


Reply to this

-

 Re: Re: Re: PHP 64bit

 
 by raydiation on: Aug 11 2016
 
Score 50%

AFAIK the model 3 B has a 64bit CPU https://www.raspberrypi.org/products/raspberry-pi-3-model-b/ and is currently 40€ on Amazon

Nontheless it's probably a bad idea performance wise to run the News app and ownCloud/Nextcloud on a raspberry pie. The hardware (especially I/O which is super important for these applications) is just absolute garbage :(


Reply to this

-

 Re: Re: Re: Re: PHP 64bit

 
 by trevice on: Aug 11 2016
 
Score 50%

I have a bananapi with a sata interface, but it's 32 bits... could you recomend us a good 64bits ARM motherboard?

great app by the way!


Reply to this

-

 Re: Re: Re: Re: Re: PHP 64bit

 
 by raydiation on: Aug 11 2016
 
Score 50%

Read the post above


Reply to this

-

 Re: Re: Re: Re: PHP 64bit

 
 by Bee272 on: Aug 11 2016
 
Score 50%

Thank you very much radiation ! Staying with Nextcloud 9 is certainly no option, security is too important. Searching for RPI and PHP64 I came across the RPI3 as well. This little project is my Linux playground and the bottle neck is actually my internet upload speed (server -> ISP). It's just good enough to stream music which was the initial objective. By adding Nextcloud, I am now able to conveniently add new music and photos. As I am the only (patient) user and only use one service at a time (...website/ghost blog/music streaming (Logitec Media Server)/nextcould & apps...), performance is acceptable. Scrolling/reading in NEWS is absolutely fluent! So I guess I give that RPI3 a go...although I most likely will have to configure everything from scratch. Thanks again and have a great weekend !


Reply to this

-

 Re: Re: Re: Re: Re: PHP 64bit

 
 by Bee272 on: Aug 16 2016
 
Score 50%

Hello raydiation,
I wonder if you could advise one more time: I have setup Nextcloud 10 Beta on a RPI3, a fresh installation i.e. and with all available updates. Alas, the message 'App "News" cannot be installed because the following dependencies are not fulfilled: 64bit or higher PHP required.' still appears. I have PHP 5.6.24 which should be sufficient. Is there anything I could have done wrong?
Would there possibly be a way to turn the launch condition/dependency check off for a try? Or do you think it is hopeless?
Cheers!


Reply to this

-

 Re: Re: Re: Re: Re: Re: PHP 64bit

 
 by raydiation on: Aug 16 2016
 
Score 50%

Check http://stackoverflow.com/questions/106387/is-it-possible-to-detect-32-bit-vs-64-bit-in-a-bash-script

My guess is that you did not install a 64bit os



-

 Re: Re: Re: Re: Re: Re: PHP 64bit

 
 by raydiation on: Aug 16 2016
 
Score 50%

If you check the official page here https://www.raspberrypi.org/products/raspberry-pi-3-model-b/ it says: "A 1.2GHz 64-bit quad-core ARMv8 CPU"

So the CPU should support it. The question is ofc if you run a 64bit OS and 64bit PHP ;)



-

 Re: Re: Re: Re: Re: Re: PHP 64bit

 
 by Bee272 on: Aug 16 2016
 
Score 50%

Hi again,
And thanks much for your patience with me. Of course you are right, it's 32bit. And here -> https://www.raspberrypi.org/forums/viewtopic.php?f=66&t=138385&start=50 this is discussed at length. There is currently no Raspian 64 bit OS and it is unsure whether there will ever be one. There is a rather disappointed 'cyslider' (his forum name) who switched to a RPI3 because of his Owncloud installation. It looks as if he has successfully installed a 64bit Fedora (-> https://www.kraxel.org/blog/2016/06/new-raspberry-pi-images-uploaded/). I might give it a try too.
Cheers !



goto page: prev   1  2  3  4  5  6  7 

Add commentBack




-
 
 Who we are
Contact
Register
Explore
Apps
Knowledge
People
Participate
Add App
Public API
About apps.ownCloud.com
Legal Notice
Report Abuse
 

Copyright 2011-2016 apps.ownCloud.com Team  
All rights reserved. apps.ownCloud.com is not liable for any content or goods on this site.
All contributors are responsible for the lawfulness of their uploads.